10
CVSSv2

CVE-2014-0650

Published: 16/01/2014 Updated: 29/08/2017
CVSS v2 Base Score: 10 | Impact Score: 10 | Exploitability Score: 10
VMScore: 890
Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Summary

The web interface in Cisco Secure Access Control System (ACS) 5.x prior to 5.4 Patch 3 allows remote malicious users to execute arbitrary operating-system commands via a request to this interface, aka Bug ID CSCue65962.

Vulnerable Product Search on Vulmon Subscribe to Product

cisco secure access control system 5.1

cisco secure access control system 5.1.0.44

cisco secure access control system 5.1.0.44.1

cisco secure access control system 5.1.0.44.2

cisco secure access control system 5.1.0.44.3

cisco secure access control system 5.1.0.44.4

cisco secure access control system 5.1.0.44.5

cisco secure access control system 5.2

cisco secure access control system 5.2.0.26

cisco secure access control system 5.2.0.26.1

cisco secure access control system 5.2.0.26.2

cisco secure access control system 5.3.0.40.1

cisco secure access control system 5.3.0.40.2

cisco secure access control system 5.3.0.40.3

cisco secure access control system 5.3.0.40.4

cisco secure access control system 5.3.0.40.5

cisco secure access control system 5.3.0.40.6

cisco secure access control system 5.3.0.40.7

cisco secure access control system 5.3.0.40.8

cisco secure access control system 5.3.0.40.9

cisco secure access control system 5.4.0.46.1

cisco secure access control system

Vendor Advisories

Cisco Secure Access Control System (ACS) is affected by the following vulnerabilities: Cisco Secure ACS RMI Privilege Escalation Vulernability Cisco Secure ACS RMI Unauthenticated User Access Vulnerability Cisco Secure ACS Operating System Command Injection Vulnerability Cisco Secure ACS uses the Remote Method Invocation (RMI ...